.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 8px 14px;  } #c299.component_Navigation_CatList {
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #f1f1f1;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 19%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #f1f1f1;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #f1f1f1;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div#c519.component_ProductDisplay_CatView2 {padding: 40px 0;}div.catview div.cv_header{border-bottom: none; background: #f3f3f3; display:block!important;}div.catview div.cv_footer{border-top: none; background: #f3f3f3; display:block!important;margin-top: 35px;}div.catview span.save_price{font: 400 15px 'Raleway', sans-serif; color:#f27a37; text-transform:lowercase;}div.catview span.price{ font: 400 14px 'Raleway', sans-serif; color:#666666; }div.catview span.was_price{font: 400 14px 'Raleway', sans-serif; color:#666666; }div.catview span.gst{color:#999; font-size:14px;}div.catview .price > span {font-weight: 400;}div.catview .price > span.gst {font-size: 14px;}div.catview div.item-cell {padding: 0;display: block;cursor: pointer;float: left;box-sizing: border-box;width: 17.2%;position: relative;margin-right: 3.5%;}div.catview div.item-cell:last-child {margin-right: 0;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;text-align: center;font-size: 18px;color: #1f1a18;}div.catview div.item-cell h4.item-title a{color:#1f1a18!important;}div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div {width: 100% !important;}div.catview div.item-cell > div.promotion {height: 37px;padding: 12px 0 !important;}div.catview div.item-cell > div.promotion .featured {font-size: 16px;color: #181818;padding: 7px 5px 6px;font-family: 'Roboto', sans-serif;color: #fff;}.component_ProductDisplay_CatView2 .item-row{border-bottom: none;}.catview div.image{width: 100%! important; min-height:180px!important;height: auto !important;text-align: center;}.catview div.image > a {display: table;height: 180px;vertical-align: middle;width: 100%;}.catview div.image > a > span {display: table-cell;vertical-align: middle;}.catview div.image img {max-height: 160px;width: auto;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;text-align: center;}.catview .pagination {font: 14px 'Roboto', sans-serif;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;background: #fff;}@media screen and ( max-width: 1280px ) {div#c519.component_ProductDisplay_CatView2 {padding: 40px 15px;}}@media screen and ( max-width: 860px ) {div.catview div.item-cell > div.promotion .featured {font-size: 12px;}}@media screen and ( max-width: 640px ) {div.catview div.item-row {border: none;}div.catview div.item-cell {box-sizing: border-box;cursor: pointer;display: block;float: none;margin: 0 auto !important;padding: 0;position: relative;width: 220px;border-top: none;}div.catview div.item-cell > div.promotion {display: block;height: 57px;}div.catview div.item-cell img {width: auto !important;}.catview .pagination a {height: 20px;}} #c666.component_ProductDisplay_CatView2 {
 } div#c519.component_ProductDisplay_CatView2 {padding: 40px 0;}div.catview div.cv_header{border-bottom: none; background: #f3f3f3; display:block!important;}div.catview div.cv_footer{border-top: none; background: #f3f3f3; display:block!important;margin-top: 35px;}div.catview span.save_price{font: 400 15px 'Raleway', sans-serif; color:#f27a37; text-transform:lowercase;}div.catview span.price{ font: 400 14px 'Raleway', sans-serif; color:#666666; }div.catview span.was_price{font: 400 14px 'Raleway', sans-serif; color:#666666; }div.catview span.gst{color:#999; font-size:14px;}div.catview .price > span {font-weight: 400;}div.catview .price > span.gst {font-size: 14px;}div.catview div.item-cell {padding: 0;display: block;cursor: pointer;float: left;box-sizing: border-box;width: 17.2%;position: relative;margin-right: 3.5%;}div.catview div.item-cell:last-child {margin-right: 0;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;text-align: center;font-size: 18px;color: #1f1a18;}div.catview div.item-cell h4.item-title a{color:#1f1a18!important;}div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div {width: 100% !important;}div.catview div.item-cell > div.promotion {height: 37px;padding: 12px 0 !important;}div.catview div.item-cell > div.promotion .featured {font-size: 16px;color: #181818;padding: 7px 5px 6px;font-family: 'Roboto', sans-serif;color: #fff;}.component_ProductDisplay_CatView2 .item-row{border-bottom: none;}.catview div.image{width: 100%! important; min-height:180px!important;height: auto !important;text-align: center;}.catview div.image > a {display: table;height: 180px;vertical-align: middle;width: 100%;}.catview div.image > a > span {display: table-cell;vertical-align: middle;}.catview div.image img {max-height: 160px;width: auto;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;text-align: center;}.catview .pagination {font: 14px 'Roboto', sans-serif;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;background: #fff;}@media screen and ( max-width: 1280px ) {div#c519.component_ProductDisplay_CatView2 {padding: 40px 15px;}}@media screen and ( max-width: 860px ) {div.catview div.item-cell > div.promotion .featured {font-size: 12px;}}@media screen and ( max-width: 640px ) {div.catview div.item-row {border: none;}div.catview div.item-cell {box-sizing: border-box;cursor: pointer;display: block;float: none;margin: 0 auto !important;padding: 0;position: relative;width: 220px;border-top: none;}div.catview div.item-cell > div.promotion {display: block;height: 57px;}div.catview div.item-cell img {width: auto !important;}.catview .pagination a {height: 20px;}} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c384.component_ContentDisplay_Content {
 } div#c384.component_ContentDisplay_Content {
padding-bottom: 20px;
}
#c299 {
display: none;
}
#c384 .plain_content {
text-align: center;
} 
